.feature-box {
  background-color: rgba($color-white, .8);
  font-size: 1.5rem;
  padding: 2.5rem;
  border-radius: .3rem;
  box-shadow: 0 1.5rem 4rem rgba($color-black, .15);
  text-align: center;
  transition: all .2s;

  &__icon {
    font-size: 6rem;
    margin-bottom: .5rem;
    @include gradient-text;
  }

  &:hover {
    transform: translateY(-1.5rem) scale(1.03);
  }
}